﻿@charset "UTF-8";
/*-- margin padding --*/
.mt10 {
  margin-top: 10px; }

.mb10 {
  margin-bottom: 10px; }

.ml10 {
  margin-left: 10px; }

.mr10 {
  margin-right: 10px; }

.pt10 {
  padding-top: 10px; }

.pb10 {
  padding-bottom: 10px; }

.pl10 {
  padding-left: 10px; }

.pr10 {
  padding-right: 10px; }

.mt20 {
  margin-top: 20px; }

.mb20 {
  margin-bottom: 20px; }

.ml20 {
  margin-left: 20px; }

.mr20 {
  margin-right: 20px; }

.pt20 {
  padding-top: 20px; }

.pb20 {
  padding-bottom: 20px; }

.pl20 {
  padding-left: 20px; }

.pr20 {
  padding-right: 20px; }

.mt30 {
  margin-top: 30px; }

.mb30 {
  margin-bottom: 30px; }

.ml30 {
  margin-left: 30px; }

.mr30 {
  margin-right: 30px; }

.pt30 {
  padding-top: 30px; }

.pb30 {
  padding-bottom: 30px; }

.pl30 {
  padding-left: 30px; }

.pr30 {
  padding-right: 30px; }

.mt40 {
  margin-top: 40px; }

.mb40 {
  margin-bottom: 40px; }

.ml40 {
  margin-left: 40px; }

.mr40 {
  margin-right: 40px; }

.pt40 {
  padding-top: 40px; }

.pb40 {
  padding-bottom: 40px; }

.pl40 {
  padding-left: 40px; }

.pr40 {
  padding-right: 40px; }

.mt50 {
  margin-top: 50px; }

.mb50 {
  margin-bottom: 50px; }

.ml50 {
  margin-left: 50px; }

.mr50 {
  margin-right: 50px; }

.pt50 {
  padding-top: 50px; }

.pb50 {
  padding-bottom: 50px; }

.pl50 {
  padding-left: 50px; }

.pr50 {
  padding-right: 50px; }

.mt60 {
  margin-top: 60px; }

.mb60 {
  margin-bottom: 60px; }

.ml60 {
  margin-left: 60px; }

.mr60 {
  margin-right: 60px; }

.pt60 {
  padding-top: 60px; }

.pb60 {
  padding-bottom: 60px; }

.pl60 {
  padding-left: 60px; }

.pr60 {
  padding-right: 60px; }

.cf:before,
.cf:after {
  content: " ";
  display: table; }

.cf:after {
  clear: both; }

.cf {
  *zoom: 1; }

/* ////////////////////
BASE SETTING
//////////////////// */
html, body {
  text-align: center;
  width: 100%;
  margin: 0;
  padding: 0; }

html {
  font-size: 62.5%; }

body {
  width: 100%;
  color: #050b19;
  line-height: 140%;
  font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic ProN', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック';
  font-size: 14px;
  font-size: 1.4rem;
  background: #f5f5f6; }
  body p {
    line-height: 160%; }

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

ul, li {
  margin: 0;
  padding: 0;
  list-style: none; }

a {
  display: block;
  text-decoration: none;
  color: #009d98; }

img {
  display: block;
  width: 100%;
  height: auto; }

i {
  vertical-align: middle;
  font-size: 200%; }

/* ////////////////////
COMMON
//////////////////// */
#wrapper {
  width: 100%; }
  @media screen and (min-width: 800px) {
    #wrapper {
      width: 980px;
      margin: 30px auto 60px;
      overflow: hidden; }
      #wrapper #content {
        width: 680px;
        float: left; } }
    @media screen and (min-width: 800px) and (min-width: 800px) {
      #wrapper #content .catch {
        display: none; } }
  @media screen and (min-width: 800px) {
        #wrapper #content .hide {
          display: none; } }
  #wrapper #side {
    display: none;
    text-align: left; }
    @media screen and (min-width: 800px) {
      #wrapper #side {
        display: block;
        width: 285px;
        float: right; }
        #wrapper #side .btn {
          margin: 0 auto 30px; } }
  #wrapper #sidePost {
    padding: 28px;
    margin: 0 auto 30px;
    background: #FFF;
    border: 2px solid #f8bd2e; }
    #wrapper #sidePost p {
      margin: 0 0;
      font-size: 12px;
      font-size: 1.2rem; }
  #wrapper #sideMenuList {
    margin: 0 auto 30px; }

#owl .item img {
  display: block;
  margin: 0 auto; }

section {
  text-align: left;
  padding-left: 4.6875%;
  padding-right: 4.6875%;
  padding-top: 15px;
  padding-bottom: 15px; }

section#menuList, section#sideMenuList {
  font-size: 16px;
  font-size: 1.6rem;
  padding: 0; }
  section#menuList ul, section#sideMenuList ul {
    margin: 0;
    padding: 0;
    border-top: 2px solid #1767a9;
    background: #FFF; }
    section#menuList ul li, section#sideMenuList ul li {
      padding-left: 4.6875%;
      padding-right: 4.6875%;
      padding-top: 15px;
      padding-bottom: 15px;
      border-bottom: 1px solid #cdced1; }
      section#menuList ul li:last-child, section#sideMenuList ul li:last-child {
        border-bottom: none; }
      section#menuList ul li a, section#sideMenuList ul li a {
        color: #050b19; }
        section#menuList ul li a i, section#sideMenuList ul li a i {
          color: #1b3d92;
          margin-right: 1rem; }

.catch {
  text-align: center;
  color: #FFF; }
  .catch h1 {
    font-size: 18px;
    font-size: 1.8rem;
    margin: 1rem auto 3rem; }
  .catch img {
    display: block;
    margin: 0 auto 2rem; }
  .catch .arw {
    width: 8.62069%; }
  .catch .method {
    width: 86.2069%; }
  .catch .result {
    width: 51.72414%; }

#catch01, #catch03 {
  background: #1767a9; }
  #catch01 .model, #catch03 .model {
    width: 89.65517%; }

#catch02, #catch04 {
  background: #1b3d92; }
  #catch02 .model, #catch04 .model {
    width: 39.65517%; }

#app {
  text-align: center;
  border-top: 5px solid #cdced1; }
  #app h1 {
    margin: 0 auto 2rem;
    padding-bottom: 1rem;
    text-align: center;
    font-size: 14px;
    font-size: 1.4rem;
    border-bottom: 5px solid #1b3d92; }
  #app p {
    color: #57595e;
    margin: 0;
    font-size: 12px;
    font-size: 1.2rem; }
    #app p.anno {
      color: #898a8d; }
    #app p + .anno {
      margin-top: 1.4rem; }
  #app .inner {
    padding-left: 4.6875%;
    padding-right: 4.6875%;
    padding-top: 15px;
    padding-bottom: 15px;
    margin: 2rem auto;
    background: #FFF;
    border: 1px solid #cdced1; }
    #app .inner h2 {
      margin: 0 auto 1rem;
      font-size: 14px;
      font-size: 1.4rem; }
    #app .inner p {
      margin: 0; }
    #app .inner .btnArea {
      margin: 2rem auto 0;
      padding: 0; }
      #app .inner .btnArea .anno {
        margin-bottom: 1rem; }
        #app .inner .btnArea .anno:last-child {
          margin: 0; }

#pageTitle {
  padding: 0; }
  #pageTitle h2 {
    margin: 0;
    padding-left: 4.6875%;
    padding-right: 4.6875%;
    padding-top: 30px;
    padding-bottom: 30px;
    background: #1b3d92;
    color: #FFF;
    text-align: center;
    font-size: 18px;
    font-size: 1.8rem;
    font-weight: bold; }
    @media screen and (min-width: 800px) {
      #pageTitle h2 {
        padding: 20px 0;
        border-top: 1px solid #dfe2ec;
        background: none;
        color: #1b3d92;
        font-size: 28px;
        font-size: 2.8rem;
        text-align: left;
        font-weight: normal; } }
  #pageTitle .back {
    background: #fff;
    padding-left: 4.6875%;
    padding-right: 4.6875%;
    padding-top: 10px;
    padding-bottom: 10px; }
    @media screen and (min-width: 800px) {
      #pageTitle .back {
        display: none; } }
    #pageTitle .back a {
      color: #5a5c61; }
    #pageTitle .back i {
      font-size: 100%;
      vertical-align: top; }
    #pageTitle .back .icon-arrow:before {
      display: inline-block;
      -webkit-transform: rotate(-180deg);
      -moz-transform: rotate(-180deg);
      -ms-transform: rotate(-180deg);
      -o-transform: rotate(-180deg);
      transform: rotate(-180deg); }

@media screen and (min-width: 800px) {
  #bottomArea section.btnArea, #bottomArea section#app, #bottomArea section.catch, #bottomArea section#menuList {
    display: none; } }
#bottomArea #categoryList {
  display: none; }
  @media screen and (min-width: 800px) {
    #bottomArea #categoryList {
      display: block;
      margin: 0;
      padding: 0; }
      #bottomArea #categoryList h1 {
        margin: 20px 0;
        padding-top: 10px;
        color: #1b3d92;
        font-size: 28px;
        font-size: 2.8rem;
        font-weight: normal;
        border-top: 1px solid #dfe2ec; }
      #bottomArea #categoryList ul {
        width: 690px;
        margin: 0 -10px 0 0;
        padding: 0;
        overflow: hidden; }
        #bottomArea #categoryList ul li {
          position: relative;
          float: left;
          padding: 10px;
          margin: 0 10px 10px 0;
          width: 220px;
          background: #FFF;
          min-height: 333px; }
          #bottomArea #categoryList ul li a {
            width: 198px;
            position: absolute;
            bottom: 10px; }
          #bottomArea #categoryList ul li h3 {
            margin: 0 auto 10px;
            color: #1767a9;
            font-size: 12px;
            font-size: 1.2rem;
            text-align: center; }
            #bottomArea #categoryList ul li h3 span {
              font-size: 10px;
              font-size: 1rem; }
          #bottomArea #categoryList ul li .table {
            margin: 10px 0 140px; }
            #bottomArea #categoryList ul li .table h4 {
              margin: 0 0 5px;
              padding-bottom: 5px;
              border-bottom: 1px solid #e6e6e8; }
            #bottomArea #categoryList ul li .table .tr {
              width: 100%;
              display: table;
              table-layout: fixed;
              padding: 5px 0;
              border-bottom: 1px solid #e6e6e8; }
              #bottomArea #categoryList ul li .table .tr p, #bottomArea #categoryList ul li .table .tr h4 {
                display: table-cell;
                font-size: 12px;
                font-size: 1.2rem; }
              #bottomArea #categoryList ul li .table .tr p {
                color: #76777b; }
              #bottomArea #categoryList ul li .table .tr .th {
                width: 5em;
                width: 5rem;
                font-weight: bold; }
              #bottomArea #categoryList ul li .table .tr:last-child {
                border-bottom: none;
                padding: 0; } }

/* MODAL */
.remodal-overlay {
  background: rgba(0, 0, 0, 0.5); }

.remodal {
  background: none;
  padding-left: 4.6875%;
  padding-right: 4.6875%;
  padding-top: 15px;
  padding-bottom: 15px;
  margin: 0 auto;
  font-size: 12px;
  font-size: 1.2rem;
  text-align: left; }
  .remodal ul {
    background: #FFF;
    margin: 0;
    padding: 0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px; }
    .remodal ul li {
      padding-left: 4.6875%;
      padding-right: 4.6875%;
      padding-top: 15px;
      padding-bottom: 15px;
      border-bottom: 1px solid #cdced1; }
      .remodal ul li:last-child {
        border-bottom: none; }
      .remodal ul li a {
        color: #050b19; }
        .remodal ul li a i {
          color: #1b3d92;
          margin-right: 1rem; }
  .remodal .remodal-close {
    display: block;
    padding: 1.2rem;
    margin: 2rem auto 0;
    color: #000;
    background: #FFF;
    text-align: center;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px; }

/* ////////////////////
BUTTONS
//////////////////// */
.btnArea {
  margin: 3rem 0;
  padding-left: 4.6875%;
  padding-right: 4.6875%;
  padding-top: 0px;
  padding-bottom: 0px; }
  .btnArea p {
    color: #57595e;
    margin: 3rem 0 0; }

.btn {
  padding: 1rem 0;
  display: block;
  text-align: center;
  width: 100%;
  background: #ff8416;
  border-bottom: 2px solid #cd6a12;
  font-weight: bold;
  color: #FFF;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  border-radius: 10px;
  font-size: 18px;
  font-size: 1.8rem; }
  .btn i {
    font-size: 160%;
    padding-right: 0.5rem;
    vertical-align: middle; }
  .btn + .btn {
    margin-top: 1.4rem; }

.small {
  font-size: 12px;
  font-size: 1.2rem;
  padding: 0.5rem 0; }
  .small i {
    font-size: 180%; }

.white {
  color: #050b19;
  background: #f3f3f3;
  border-bottom: none;
  border: 1px solid #cdced1; }

.close {
  background: #82858c;
  color: #FFF;
  border: none; }

/* ////////////////////
HEADER
//////////////////// */
header.forSp {
  background: #fff;
  border-top: 3px solid #1b3d92; }
  @media screen and (min-width: 800px) {
    header.forSp {
      display: none; } }
  header.forSp .inner {
    padding-left: 4.6875%;
    padding-right: 4.6875%;
    padding-top: 15px;
    padding-bottom: 15px;
    position: relative; }
  header.forSp h1 {
    width: 68.96552%;
    margin: 0 auto; }
  header.forSp #menuBtn {
    position: absolute;
    top: 15px;
    right: 15px;
    color: #1b3d92; }
  header.forSp #bread {
    background: #f5f5f6;
    text-align: right;
    font-size: 10px;
    font-size: 1rem; }
    header.forSp #bread p {
      margin: 0 2rem; }

header.forPc {
  display: none; }
  header.forPc .inner {
    width: 980px;
    margin: 0 auto;
    overflow: hidden; }
  @media screen and (min-width: 800px) {
    header.forPc {
      display: block; } }
  header.forPc #head01 {
    width: 100%;
    border-bottom: 3px solid #1b3d92; }
    header.forPc #head01 .inner .left {
      margin: 20px 0;
      width: 110px;
      float: left; }
    header.forPc #head01 .inner .right {
      float: right;
      padding: 20px;
      background: #FFF;
      overflow: hidden; }
      header.forPc #head01 .inner .right p, header.forPc #head01 .inner .right ul {
        float: left; }
      header.forPc #head01 .inner .right p {
        margin: 0.2em 10px 0 0;
        font-weight: bold; }
      header.forPc #head01 .inner .right ul {
        display: table;
        table-layout: fixed;
        width: 150px;
        vertical-align: middle; }
        header.forPc #head01 .inner .right ul li {
          display: table-cell;
          padding: 5px 10px;
          background: #82858c;
          color: #fff;
          font-size: 14px;
          font-size: 1.4rem;
          font-weight: bold;
          text-align: center;
          border-right: 2px solid #FFF;
          cursor: pointer; }
          header.forPc #head01 .inner .right ul li:first-child {
            -webkit-border-radius: 5px 0px 0px 5px;
            -moz-border-radius: 5px 0px 0px 5px;
            -ms-border-radius: 5px 0px 0px 5px;
            border-radius: 5px 0px 0px 5px; }
          header.forPc #head01 .inner .right ul li:last-child {
            -webkit-border-radius: 0px 5px 5px 0px;
            -moz-border-radius: 0px 5px 5px 0px;
            -ms-border-radius: 0px 5px 5px 0px;
            border-radius: 0px 5px 5px 0px;
            border: none; }
  header.forPc #head02 {
    text-align: left; }
    header.forPc #head02 .inner {
      padding: 20px 0; }
    header.forPc #head02 h1 {
      float: left;
      width: 250px;
      margin: 0 20px 0 0; }
    header.forPc #head02 p {
      margin: 0;
      float: right;
      width: 680px;
      color: #76777b;
      font-size: 12px;
      font-size: 1.2rem; }
    header.forPc #head02 .bread {
      padding: 5px 0;
      background: #cdced1;
      font-size: 10px;
      font-size: 1rem;
      color: #82858c; }
      header.forPc #head02 .bread ul {
        width: 980px;
        margin: 0 auto; }
        header.forPc #head02 .bread ul li {
          display: inline; }
          header.forPc #head02 .bread ul li.active {
            color: #050b19;
            font-weight: bold; }
          header.forPc #head02 .bread ul li i {
            font-size: 60%;
            margin: 0 10px;
            color: #82858c; }

/* ////////////////////
FOOTER
//////////////////// */
footer .forSp {
  font-size: 14px;
  font-size: 1.4rem;
  padding: 0;
  text-align: left; }
  @media screen and (min-width: 800px) {
    footer .forSp {
      display: none; } }
  footer .forSp #footerList {
    margin: 0;
    padding: 0;
    border-top: 2px solid #1767a9;
    background: #f7f8f8; }
    footer .forSp #footerList li {
      padding-left: 4.6875%;
      padding-right: 4.6875%;
      padding-top: 15px;
      padding-bottom: 15px;
      border-bottom: 1px solid #cdced1; }
      footer .forSp #footerList li:last-child {
        border-bottom: none; }
      footer .forSp #footerList li.innerList {
        background: #82858c;
        color: #FFF;
        padding: 0; }
        footer .forSp #footerList li.innerList #footToggleOn {
          display: block;
          padding-left: 4.6875%;
          padding-right: 4.6875%;
          padding-top: 15px;
          padding-bottom: 15px; }
        footer .forSp #footerList li.innerList i {
          color: #FFF; }
        footer .forSp #footerList li.innerList ul {
          display: none;
          background: #66686f; }
          footer .forSp #footerList li.innerList ul li {
            border-bottom: 1px solid #4f5158;
            font-size: 10px;
            font-size: 1rem; }
            footer .forSp #footerList li.innerList ul li:last-child {
              border-bottom: none; }
        footer .forSp #footerList li.innerList a {
          color: #FFF; }
      footer .forSp #footerList li a {
        color: #050b19; }
        footer .forSp #footerList li a i {
          color: #1b3d92;
          margin-right: 1rem;
          font-size: 120%;
          vertical-align: top; }
  footer .forSp address {
    padding: 1rem;
    background: #d2d2d2; }
footer .forPc {
  display: none; }
  @media screen and (min-width: 800px) {
    footer .forPc {
      display: block; } }
  footer .forPc .top {
    background: #cdced1; }
    footer .forPc .top p {
      margin: 0 auto;
      padding: 5px 0;
      width: 980px;
      color: #82858c;
      font-size: 10px;
      font-size: 1rem;
      text-align: left; }
  footer .forPc .white {
    padding: 30px 0;
    background: #FFF;
    text-align: left;
    font-size: 12px;
    font-size: 1.2rem; }
    footer .forPc .white .inner {
      width: 980px;
      margin: 0 auto;
      color: #8c8f95; }
      footer .forPc .white .inner ul {
        margin: 0;
        padding: 0 0 15px;
        border-bottom: 1px solid #cdced1; }
        footer .forPc .white .inner ul li {
          margin: 0 5px 0 0;
          padding: 0 5px 0 0;
          display: inline;
          border-right: 1px solid #8c8f95; }
          footer .forPc .white .inner ul li:last-child {
            margin: 0;
            padding: 0;
            border: none; }
          footer .forPc .white .inner ul li a {
            display: inline;
            color: #82858c; }
      footer .forPc .white .inner address {
        margin: 15px 0 0;
        font-size: 10px;
        font-size: 1rem;
        font-style: normal; }
        footer .forPc .white .inner address img {
          display: inline;
          width: 56px; }

/* ////////////////////
TOP
//////////////////// */
#firstVideo {
  font-size: 12px;
  font-size: 1.2rem;
  padding: 0; }
  #firstVideo h1 {
    display: none;
    margin: 20px 0;
    color: #1b3d92;
    font-size: 28px;
    font-size: 2.8rem;
    font-weight: normal; }
    @media screen and (min-width: 800px) {
      #firstVideo h1 {
        display: block; } }
  #firstVideo .onAir {
    display: table;
    width: 100%;
    background: #FFF; }
    #firstVideo .onAir .left, #firstVideo .onAir .left {
      display: table-cell;
      vertical-align: middle; }
    #firstVideo .onAir .left {
      background: #d21f08;
      width: 23.4375%; }
      @media screen and (min-width: 800px) {
        #firstVideo .onAir .left {
          width: 170px;
          padding: 5px 0; } }
      #firstVideo .onAir .left img {
        width: 53.33333%;
        margin: 0 auto; }
        @media screen and (min-width: 800px) {
          #firstVideo .onAir .left img {
            width: auto; } }
    #firstVideo .onAir .right {
      height: 2rem;
      color: #76777b; }
      #firstVideo .onAir .right p {
        margin: 0; }
  #firstVideo .detail {
    padding-top: 1.4rem;
    background: #e9e9eb;
    border-bottom: 1px solid #cdced1; }
    @media screen and (min-width: 800px) {
      #firstVideo .detail {
        padding: 30px; } }
    #firstVideo .detail .tr {
      display: table;
      width: 90.625%;
      margin: 0 auto 1.4rem;
      table-layout: fixed; }
      @media screen and (min-width: 800px) {
        #firstVideo .detail .tr {
          width: 100%; } }
      #firstVideo .detail .tr .th, #firstVideo .detail .tr .td {
        margin: 0;
        display: table-cell;
        line-height: 100%; }
      #firstVideo .detail .tr .th {
        width: 29.31034%; }
    #firstVideo .detail .txt {
      display: none;
      border-top: 1px solid #cdced1;
      padding-top: 14px; }
      @media screen and (min-width: 800px) {
        #firstVideo .detail .txt {
          display: block; } }
      #firstVideo .detail .txt h4 {
        margin: 0 0 15px;
        font-size: 18px;
        font-size: 1.8rem; }
      #firstVideo .detail .txt p {
        margin: 0;
        color: #4a4d5c;
        font-size: 14px;
        font-size: 1.4rem; }
  #firstVideo .owl-theme .owl-controls .owl-page span {
    background: #d2d3d6;
    opacity: 1; }
  #firstVideo .owl-theme .owl-controls .owl-page.active span, #firstVideo .owl-theme .owl-controls.clickable .owl-page:hover span {
    background: #1b3d92; }

/* ////////////////////
DETAL.html
//////////////////// */
#videoDetail {
  font-size: 12px;
  font-size: 1.2rem;
  padding: 0; }
  #videoDetail #vtitle {
    background: #FFF;
    padding: 1.5rem; }
    @media screen and (min-width: 800px) {
      #videoDetail #vtitle {
        padding: 0;
        margin: 0 auto 30px; } }
    #videoDetail #vtitle p {
      margin: 0 0 1rem;
      padding: 0 0 1rem;
      border-bottom: 1px solid #e7f0f6;
      color: #1767a9;
      font-weight: bold; }
      @media screen and (min-width: 800px) {
        #videoDetail #vtitle p {
          font-size: 14px;
          font-size: 1.4rem;
          font-weight: bold; } }
      #videoDetail #vtitle p span {
        font-size: 10px;
        font-size: 1rem;
        font-weight: normal; }
    #videoDetail #vtitle h1 {
      font-size: 16px;
      font-size: 1.6rem;
      margin: 0 auto; }
      @media screen and (min-width: 800px) {
        #videoDetail #vtitle h1 {
          font-size: 18px;
          font-size: 1.8rem; } }
  #videoDetail .onAir {
    display: table;
    width: 100%;
    background: #FFF; }
    @media screen and (min-width: 800px) {
      #videoDetail .onAir {
        background: #f5f5f6; } }
    #videoDetail .onAir .left, #videoDetail .onAir .left {
      display: table-cell;
      vertical-align: middle; }
    #videoDetail .onAir .left {
      background: #d21f08;
      width: 23.4375%; }
      #videoDetail .onAir .left img {
        width: 53.33333%;
        margin: 0 auto; }
        @media screen and (min-width: 800px) {
          #videoDetail .onAir .left img {
            width: auto; } }
      @media screen and (min-width: 800px) {
        #videoDetail .onAir .left {
          width: 170px;
          padding: 5px 0; } }
    #videoDetail .onAir .right {
      height: 2rem;
      color: #76777b;
      background: #FFF; }
      #videoDetail .onAir .right p {
        margin: 0; }
      @media screen and (min-width: 800px) {
        #videoDetail .onAir .right {
          background: #f5f5f6;
          color: #717277;
          padding: 5px; } }
  #videoDetail .item {
    padding-bottom: 1.5rem;
    background: #e9e9eb;
    border-bottom: 1px solid #cdced1; }
    @media screen and (min-width: 800px) {
      #videoDetail .item {
        border-top: 2px solid #1767a9;
        background: #ffffff;
        padding: 30px; } }
  #videoDetail .detail {
    padding-top: 1.4rem; }
    #videoDetail .detail .tr {
      display: table;
      width: 90.625%;
      margin: 0 auto 1.4rem;
      table-layout: fixed; }
      @media screen and (min-width: 800px) {
        #videoDetail .detail .tr {
          width: 100%;
          margin: 0 auto 20px; } }
      #videoDetail .detail .tr .th, #videoDetail .detail .tr .td {
        margin: 0;
        display: table-cell;
        line-height: 100%; }
      #videoDetail .detail .tr .th {
        width: 29.31034%; }
    #videoDetail .detail .desc, #videoDetail .detail .date {
      width: 90.625%;
      margin: 0 auto 1.4rem; }
      @media screen and (min-width: 800px) {
        #videoDetail .detail .desc, #videoDetail .detail .date {
          width: 100%; } }
    #videoDetail .detail .desc {
      padding-top: 1.4rem;
      border-top: 1px solid #cdced1;
      font-size: 14px;
      font-size: 1.4rem;
      color: #57595e; }
    #videoDetail .detail .date {
      color: #828387;
      text-align: right;
      font-size: 12px;
      font-size: 1.2rem;
      margin: 0 auto; }
      @media screen and (min-width: 800px) {
        #videoDetail .detail .date {
          color: #050b19; } }
  #videoDetail .sns {
    margin: 1.5rem auto;
    background: #FFF;
    padding-left: 4.6875%;
    padding-right: 4.6875%;
    padding-top: 10px;
    padding-bottom: 10px;
    display: table;
    table-layout: fixed;
    width: 100%; }
    @media screen and (min-width: 800px) {
      #videoDetail .sns {
        padding: 20px 30px;
        background: #f5f5f6; } }
    #videoDetail .sns .bx {
      display: table-cell;
      vertical-align: top;
      text-align: center; }
  #videoDetail .btnArea {
    margin: 3rem auto 0; }
    @media screen and (min-width: 800px) {
      #videoDetail .btnArea {
        width: 100%;
        padding: 0; } }
  @media screen and (min-width: 800px) {
    #videoDetail .close {
      width: 285px;
      padding: 15px;
      margin: auto;
      font-size: 14px;
      font-size: 1.4rem; } }
  #videoDetail .movieArea {
    width: 100% !important; }

/* ////////////////////
LIST.html
//////////////////// */
#videoList {
  margin: 0;
  padding: 0; }
  #videoList dl {
    margin: 0;
    padding: 0;
    background: #FFF; }
    @media screen and (min-width: 800px) {
      #videoList dl {
        margin: 0 0 30px; } }
    #videoList dl dt, #videoList dl dd {
      margin: 0;
      padding-left: 4.6875%;
      padding-right: 4.6875%;
      padding-top: 15px;
      padding-bottom: 15px;
      border-bottom: 1px solid #cdced1; }
      @media screen and (min-width: 800px) {
        #videoList dl dt, #videoList dl dd {
          padding: 30px; } }
    #videoList dl dt {
      border-top: 2px solid #1767a9;
      font-size: 14px;
      font-size: 1.4rem;
      font-weight: bold; }
      @media screen and (min-width: 800px) {
        #videoList dl dt {
          font-size: 18px;
          font-size: 1.8rem; } }
      #videoList dl dt span {
        font-size: 80%; }
    #videoList dl dd {
      position: relative; }
      #videoList dl dd a {
        display: block;
        position: absolute;
        text-indent: -9999px;
        background: #000;
        opacity: 0;
        filter: alpha( opacity=0 );
        top: 0;
        left: 0;
        width: 100%;
        height: 100%; }
      #videoList dl dd .inner {
        display: table;
        table-layout: fixed;
        width: 100%;
        margin: 0 auto; }
        #videoList dl dd .inner .left, #videoList dl dd .inner .right {
          display: table-cell;
          vertical-align: middle; }
        #videoList dl dd .inner .left {
          width: 44.82759%; }
        #videoList dl dd .inner .right {
          padding-left: 1rem; }
          #videoList dl dd .inner .right h4, #videoList dl dd .inner .right p {
            font-size: 12px;
            font-size: 1.2rem;
            margin: 0; }
          #videoList dl dd .inner .right h4 {
            margin-bottom: 0.8rem; }
            @media screen and (min-width: 800px) {
              #videoList dl dd .inner .right h4 {
                font-size: 18px;
                font-size: 1.8rem;
                margin-bottom: 20px; } }
          @media screen and (min-width: 800px) {
            #videoList dl dd .inner .right p {
              font-size: 14px;
              font-size: 1.4rem;
              color: #8e8f92; } }
          #videoList dl dd .inner .right .date {
            margin-bottom: 0.5rem; }
      #videoList dl dd:last-child {
        border-bottom: none; }

/*ここからスマートフォン用環境の設定
---------------------------------------------------------------------------*/


/*動画再生ページ*/
#social_box_close1 {
width: auto;
}


#caution{
  margin: 0 auto 40px;
  text-align: left;
  border: 1px solid #d21f08;
  background: #FFF;
}
#caution h3{
  padding: 10px;
  margin: 0;
  background: #d21f08;
  color: #FFF;
  text-align: center;
}
#caution p{
  margin: 20px;
  font-size: 1.2rem;
}
